
// ----------------------------------------------------------------------

import AttendanceListView from "@/shared/sections/establishment/attendance/view/attendance-list-view";


export const metadata = {
  title: 'Dashboard: Feuille de Présence | Établissement',
};

export default function Page() {
  return <AttendanceListView />;
}
